Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTSFIELD | METHOD

## org.gradle.testing.jacoco.plugins
[Groovy] Enum JacocoTaskExtension.Output

    java.lang.Object
      org.gradle.testing.jacoco.plugins.JacocoTaskExtension.Output

    enum JacocoTaskExtension.Output

The types of output that the agent can use for execution data.

Method Summary
`String` | `getAsArg()` Gets type in format of agent argument.

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### getAsArg

    String getAsArg()

  Gets type in format of agent argument.

Gradle API 1.10